<template>
  <div class="sliders">
    <el-slider v-model="alpha" vertical height="200px" :max="1" :min="0" :step="0.01"  @input="changeSlider">
    </el-slider>
  </div>
</template>

<script>
import store from "@/utils/store.js";
export default {
  data() {
    return {
      alpha: store.tdglInfo.alpha,
    };
  },
  methods: {
    changeSlider(val) {
      store.setAlpha(val);
    },
  },
};
</script>

<style scoped>
.sliders {
  position: absolute;
  top: 2rem;
  left: 0.15rem;
}
</style>